@charset "UTF-8";
/*
Housing 6,9 - Viljandi
Housing 5,8 - Tartu
 */
body {
	font-family: 'Roboto', sans-serif;
	color: #231f20;
	font-size: 18pt;
	line-height: 24pt;
	font-weight: 300;
}
a,
a:hover{
	color: #45ABCD;
}

a, button, input, textarea, select{ outline: none!important; }
img { max-width: 100%; height: auto; }
img.alignright { float: right; margin: 0 0 30px 30px; }
img.alignleft { float: left; margin: 0 30px 30px 0; }
img.aligncenter { display: block; margin-left: auto; margin-right: auto; }
.alignright { float: right; }
.alignleft { float: left; }
.aligncenter { display: block; margin-left: auto; margin-right: auto; }
p {margin: 0 0 1.5em;}

.btn-default,
.btn-default:focus,
.btn-default:active{
	color: #fff;
	background-color: #231f20;
	min-width: 196px;
	padding-left: 25px;
	padding-right: 25px;
}
.btn-default:hover {
	background-color: #ffdf16;
	color: #231f20;
}

html, body { height: 100%; }
#wrapper, #wrapper-top { /*max-width: 1920px;*/ margin: 0 auto; background-color: #f5f5f5; position: relative; }
#wrapper.push-left { padding-left: 165px; }

.read-more {
	font-family: 'Exo 2', sans-serif;
	display: inline-block;
	vertical-align: baseline;
	color: #ffdf16;
	line-height: 1.4em;
	position: relative;
}
.read-more:hover { color: #231f20; }


.read-more:hover:after { width: 100%; }

.read-more.link-black { color: #231f20; }
.read-more.link-black:hover { color: #ffdf16; }
.read-more.link-black:after { background-color: #ffdf16; }

.link-bold{text-transform: uppercase; font-weight: 700;}

.or-separator{display: block; margin: 1em 0; font-family: 'Exo 2', sans-serif;}

.btn.btn-lg{
	font-size: 1.6666666666666665em!important;
	text-transform: uppercase;
	font-weight: 700!important;
	height: 90px!important;
	line-height: 90px!important;
	padding: 0 30px!important;
	-webkit-border-radius: 45px!important;
	-moz-border-radius: 45px!important;
	border-radius: 45px!important;
	min-width: 420px;
}

/* =============================================================================
header
========================================================================== */
#site-top{min-height: 446px; position: relative; background-position: center 0; background-repeat: no-repeat; color: #fff; background-size: cover;}
#site-top.not-front {
	min-height: 0px;
	padding-bottom: 20px;
}

#header{padding-top: 1em; font-family: 'Exo 2', sans-serif; font-weight: 500;}
#header .container{position: relative; max-width:1299px;}

#sitelogo{width: 358px; display: block;}
#primary-menu{line-height: 0.85em; position: absolute; right: 15px; bottom: -10px;}
#primary-menu ul{list-style: none; padding: 0; margin: 0;}
#primary-menu > ul > li{display: inline-block; padding: 0 0 10px 0; margin-left: 2.5em; vertical-align: middle; position: relative}
#primary-menu > ul > li:first-child{margin-left: 0;}
#primary-menu > ul > li > a{
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-ms-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;
}
#primary-menu li:hover > a,
#primary-menu li.current-menu-item > a,
#primary-menu li.current-menu-parent > a,
#primary-menu li.current-menu-ancestor > a{color: #ffdf16}

#primary-menu > ul > li > ul{
	background-color: #fff;
	position: absolute;
	top: 100%;
	left: 0;
	background-color: #fff;
	padding: 20px 25px;
	display: none;
	min-width: 100%;
	white-space: nowrap
}
#primary-menu > ul > li > ul > li + li{margin-top: 15px}
#primary-menu > ul > li > ul > li > a{color: #231f20; display: block}
#primary-menu > ul > li > ul > li:hover > a,
#primary-menu > ul > li > ul > li.current-menu-item > a,
#primary-menu > ul > li > ul > li.current-menu-parent > a,
#primary-menu > ul > li > ul > li.current-menu-ancestor > a{color: #ffdf16}

#primary-menu > ul > li:hover > ul{display: block}

#secondary-menu{ position: absolute; right: 6%; top: 0;} /* was right:15px;*/
#secondary-menu a{
	color: #fff; text-decoration: underline; font-size: 0.8333333333333333em; display: block;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-ms-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;
}
#secondary-menu li:hover > a{text-decoration: none; color: #f4d416;}
#secondary-menu .menu-item-language > a{text-decoration: none; padding-right: 25px; background-image: url(../images/lang-arrow.png); background-position: 100% center; background-repeat: no-repeat;}
#secondary-menu .menu-item-language:hover > a{color: #f4d416;}
#secondary-menu ul{list-style: none; padding: 0; margin: 0;}
#secondary-menu > ul > li{display: inline-block; vertical-align: middle; position: relative; margin-left: 0.5em;}
#secondary-menu > ul > li > a{line-height: 2.3333333333333335em;}
#secondary-menu > ul > li.btn{min-width: auto; padding: 0!important; line-height: 1em; border: none;}
#secondary-menu > ul > li.btn > a{
	line-height: 2.2em;
	border: 1px solid #f4d416;
	text-decoration: none;
	padding: 0 1.2em;
	-webkit-border-radius: 17px;
	-moz-border-radius: 17px;
	border-radius: 17px;
}
#secondary-menu > ul > li.btn:hover > a{
	background-color: #f4d416;
	color: #231f20;
}

#secondary-menu > ul > li:first-child{margin-left: 0; font-weight: bold;}
#secondary-menu > ul > li > ul{
	z-index: 100;
	position: absolute;
	top: 100%;
	right: 0;
	background-color: #fff;
	display: none;
}
#secondary-menu > ul > li > ul > li > a{color: #231f20; padding: 0.3333333333333333em 1em; text-decoration: none;}
#secondary-menu > ul > li:hover > ul{display: block;}

#site-top #jumbotron h1{
	margin-top: 0;
	margin-bottom: 0;
	line-height: 1em;
	color: inherit;
	text-transform: uppercase;
	font-size: 1.6666666666666665em;
	font-weight: 700;
}
#site-top #jumbotron h4{color: inherit; margin: 0; line-height: 1.5em; text-transform: uppercase;}
#site-top #jumbotron h1 small{
	font-weight: 700;
	font-size: 1em;
	display: inline-block;
	vertical-align: baseline; margin-right: 10px;
}
#site-top .jumbo-content{font-weight: 700; text-transform: uppercase; font-family: 'Exo 2', sans-serif;}

/*.home #site-top{padding-bottom: 15.5em;}*/
.home #site-top #jumbotron{padding-left: 0px; padding-bottom: 130px; padding-right:0px;}
.home #site-top #jumbotron h1{font-size: 50pt; font-family: 'Exo 2', sans-serif; font-weight:800;}
.home #site-top #jumbotron h1 small{display: block; font-size: 24pt; line-height: 2em; font-weight:700; margin-top: 15px;}
.home #site-top .jumbo-content{font-weight: 600; margin-top: 1em; margin-bottom: 2em; color:#231f20;}

#site-top .read-more{color: #fff; border-color: #fff;}
#site-top .read-more:hover{color: #ffdf16;}
#site-top .read-more:after{background-color: #ffdf16;}

/* =============================================================================
   homepage
   ========================================================================== */
#home-menu-boxes{
	margin-top: -3em;
	font-family: 'Exo 2', sans-serif;
}
#home-menu-boxes .home-menu-box
{
	background-color: #fff;
	/*padding: 1.5em 1.6666666666666665em;*/
	min-height: 380px;
	background-position: 100% 100%;
	background-repeat: no-repeat;
}
#home-menu-boxes .home-menu-box h2 > i {
	font-size: 1.5rem;
}
#home-menu-boxes .home-menu-box .col-12 {
	/*background-color: #fff;*/
	padding: 1.5em 1.5em 1.8em 1.5em;
}

#home-menu-boxes .home-menu-box h2 { color: #45ABCD; font-weight: 600; font-size:36pt;}
#home-menu-boxes .home-menu-box ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

#home-menu-boxes .home-menu-box ul ul {display: none!important;}

#home-menu-boxes .home-menu-box ul a {
	color: #231f20;
	margin-left: 1.2em;
	display:flex;
}

#home-menu-boxes .home-menu-box ul a:hover {
	text-decoration: none;
}

#home-menu-boxes .home-menu-box ul a:before,
#menu-pais-peamine li.menu-item a:before{
	content: '-';
	margin-right: 5px;
}

#home-menu-boxes .home-menu-box:nth-child(even) ul a:before { content: '- '; }

#front-article-wrap{color: #231f20; background-color: #fff; padding: 1.25em 1.5em; margin-left: -30px;}
#site-top #front-article-wrap .read-more{color: #231f20;}

/* =============================================================================
   Content
   ========================================================================== */
.housing-bg-image {
	background-position: center center !important;
	position: relative;
	background-size: cover;
	padding: 170px 0 170px;
}
article {
	word-break: break-word;
}
.section-title {
	margin: 0;
	line-height: 1em;
	text-transform: uppercase;
	padding: 0.6em 0 0.4em 0;
	text-align: center;
	color: #45ABCD;
}
.entry-title {
	padding: 0.4em 0 0.25em 0;
	text-transform: uppercase;
	color: #45ABCD;
	font-weight: 800;
	font-size: 50pt;
	font-family: 'Exo 2', sans-serif;
}
.entry-title-housing {
	position: absolute;
	width: 100%;
	text-align: center;
	background-color: rgb(255 255 255 / 70%);
	/*top: 13.5vw;*/
	top: 125px;
	text-transform: uppercase;
	color: #45ABCD;
	font-weight: 800;
	font-size: 50pt;
	font-family: 'Exo 2', sans-serif;
}
/*.entry-title{margin-bottom: 0.25em;}*/
.section-title.title-left{text-align: left; padding: 15px;}
.section-title.col-md-offset-1{margin-left: 8.333333%;}

/*section:last-of-type{padding-bottom: 200px;}*/
.carousel {
	clear:both;
}
/*
section.housing:last-of-type,
section#housing-other-locations:last-of-type{padding-bottom: 0; background-color: #45ABCD;}
*/
/* =============================================================================
   Single Housing
   ========================================================================== */
article .elamud section {
	background-color: #fff !important;
}
.housing-thumbnail{margin-left: -0.9375rem; margin-right: -0.9375rem; /*margin-bottom: 3.333333333333333em;*/ text-align:center;}
.housing-content{margin-bottom: 3.333333333333333em;}
.housing-thumbnail img,
#housing-location img {
	width: 100%;
}

.housing-quote{
	font-weight: 300;
	font-size: 1.3333333333333333em;
	background-color: #ffdf16;
	position: relative;
	margin-top: 3.75em;
	padding-top: 5.833333333333333em;
	padding-bottom: 5.416666666666666em;
	line-height: 1.5em;
	position: relative;
}
.quote-image{
	text-align: center;
	position: absolute;
	top: -3.75em;
	left: 50%;
	margin-left: -3.75em;
	display: block;
	width: 180px;
	height: 180px;
	padding: 15px;
	border: 1px solid #bfbfbf;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	overflow: hidden;
}
.quote-image img{
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}

.quote-content{background-image: url(../images/quote-icon.png); background-position: center 0; background-repeat: no-repeat; padding-top: 3.75em;}
.housing-quote p{margin: 0 0 2.083333333333333em 0;}
.housing-quote h6{font-size: 1em; margin: 0; line-height: 0.85em; text-transform: uppercase;}
.housing-quote h6 small{font-size: 0.75em; display: block; font-weight: 300; font-family: 'Roboto', sans-serif; text-transform: none;}

#housing-map{position: relative;}
#housing-map #housing-map-container{height: 780px;}

#housing-map .section-title{position: absolute; top: 0; width: 100%; z-index: 10; width: 800px; left: 50%; margin-left: -400px;}
#housing-map:after{
	content: '';
	display: block;
	width: 100%;
	height: 139px;
	position: absolute;
	bottom: 0;
	left: 0;
	background-image: url(../images/pattern-white.png);
}
#housing-map .text-xs-center{position: absolute; bottom: 210px; left: 0; width: 100%;}

#housing-prices,
#housing-slider,
#housing-contacts,
#housing-other-locations,
#housing-properties,
#housing-location,
#housing-other-link {background-color: #fff;}
#housing-prices .room{text-transform: uppercase; padding: 1.9em 1em 1em 1em; font-family: 'Exo 2', sans-serif}
#housing-prices .room + *{border-top: 1px solid #d3d2d2;}

#housing-prices .room h4{font-weight: 400; margin: 0;}
#housing-prices .room p{margin: 0; font-weight: 700; font-size: 1.5em; line-height: 0.85em;}
#housing-prices .room p span{font-size: 0.5em;}

#housing-prices .room-utilities,
#housing-prices .room-deposit{padding: 1.7em 1.5em;}
#housing-prices .room-deposit{border-top: 1px solid #d3d2d2}
#housing-prices .room-utilities p{margin-bottom: 1em;}

.contact-links{ padding-bottom: 1.5em; clear: both;}

/*.utilities-list{list-style: none; margin: 0 -30px; padding: 0; font-weight: 700; overflow: hidden; font-family: 'Exo 2', sans-serif; text-align: center; text-transform: uppercase; line-height: 1.2em;}
.utilities-list li{width: 33.33333333%; padding-left: 30px; padding-right: 30px; float: left; padding-top: 90px; position: relative;}
.utilities-list li:before{content: ''; display: block; width: 100%; height: 70px; position: absolute; top: 0; left: 0; background-repeat: no-repeat; background-position: center 0; background-size: auto 70px;}
.utilities-list li.heat-icon:before{background-image: url(../images/heat-icon.png);}
.utilities-list li.water-icon:before{background-image: url(../images/water-icon.png);}
.utilities-list li.light-icon:before{background-image: url(../images/light-icon.png);}*/

.room-plan.pull-left{padding-top: 1.9444444444444444em}

#housing-slider{overflow: hidden;}
#housing-slider .bx-viewport{overflow: visible!important;}

.carousel-wrapper{position: relative;}
.slide-counter,
.carousel-counter{
	font-size: 2em;
	font-weight: 700;
	position: relative;
	z-index: 10;
	font-family: 'Exo 2', sans-serif;
}
.slide-counter-wrap{max-width: 1170px; margin: 0 auto; position: relative;}

.home-other-locations .slide-counter-wrap .slide-counter,
.carousel-counter{z-index: 10;}

.slide-counter-wrap .slide-counter,
.carousel-counter{
	position: absolute;
	top: 10px;
	right: 8px;
	color: #45abcd;
}
.custom-controls > span > a {
	border:none !important;
	background-color: #45abcd !important;
}
.custom-controls > span {
	top: -90px !important;
	margin-top: 0px !important;
}
.custom-controls > span#img-gal-prev {
	left: 90px !important;
}
.custom-controls > span#img-gal-next {
	right: 90px !important;
}
.slide-counter-wrap .slide-counter span.current-index,
.carousel-counter span.current-index{
	right: 96%;
	left: inherit;
	top: -0.5333333333333333em;
}

.prev-slide img,
.next-slide img {
	height: 400px;
	width: 780px;
}
.prev-slide .slide-image {
	float:right;
	margin-top: 8%;
}
.next-slide .slide-image {
	float:left;
	margin-top: 8%;
}
.custom-controls > span#img-gal-prev > a {
	background-image: url(../images/slider-arrow-left-white.png) !important;
}
.custom-controls > span#img-gal-next > a {
	background-image: url(../images/slider-arrow-right-white.png) !important;
}
.carousel .slide{position: relative;}
.carousel-wrapper .bx-wrapper .bx-viewport:before,
.carousel-wrapper .bx-wrapper .bx-viewport:after{
	content: '';
	display: block;
	height: 100%;
	width: 100%;
	position: absolute;
	background-color: rgba(255, 255, 255, 0.8);
	z-index: 5;
}
.carousel-wrapper .bx-wrapper .bx-viewport:before{left: -100%;}
.carousel-wrapper .bx-wrapper .bx-viewport:after{right: -100%;}

.carousel > .slide.active-slide:before{display: none!important;}
/*.carousel > .slide .slide-image{position: relative; margin-bottom: 1.75em;}*/
/*.carousel > .slide .slide-image:after{
	content: '';
	display: block;
	width: 100%;
	height: 40%;
	z-index: 0;
	left: 0;
	bottom: 0;
	position: absolute;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyMzFmMjAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(35,31,32,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(100%,rgba(35,31,32,1)));
	background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(35,31,32,1) 100%);
	background: -o-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(35,31,32,1) 100%);
	background: -ms-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(35,31,32,1) 100%);
	background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(35,31,32,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#231f20',GradientType=0 );
}*/
.carousel:before {
	height:300px;
}
.carousel > .slide .slide-image h3{ /*position: absolute; left: 0; bottom: 0; margin: 0;*/ padding: 0.3em 0; text-transform: uppercase; z-index: 1; text-align: center;}
.carousel > .slide .slide-caption{padding: 0 2em 1em 2em; margin: 0; display: none;}

/* =============================================================================
   Contacts
   ========================================================================== */
.contact-inner{
	margin: 1.5em 0;
	position: relative;
	font-size: 0.8333333333333333em;
	height: 180px;
	display: table;
	width: 100%;
}
.contact-inner a{color: inherit; text-decoration: underline;}
.contact-inner a:hover{text-decoration: none;}
.contact-thumb{
	text-align: center;
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 180px;
	height: 180px;
	padding: 15px;
	border: 1px solid #bfbfbf;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	overflow: hidden;
}
.contact-thumb img{
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}
.contact-meta{display: table-cell; vertical-align: middle;}
.contact-meta.with-thumb{padding-left: 210px;}

.contact-inner h3{ text-transform: uppercase; }
.contact-inner h3 small{text-transform: none; display: block; line-height: 1.25em; font-size: 0.6em; font-weight: 400;}

.contact-admin strong, .contact-time strong{display: block; font-family: 'Exo 2', sans-serif;}
.contact-admin, .contact-time{margin-bottom: 2em;}
* + .contact-admin, * + .contact-time{margin-top: 1.5em}

.contact-admin{font-family: 'Exo 2', sans-serif;}
.contact-admin strong{font-size: 1.6666666666666665em;}

.contact-time{font-size: 0.8333333333333333em;}
.contact-time strong{font-size: 1.2em}

/* =============================================================================
   Other Locations
   ========================================================================== */
.other-locations-map{height: 650px; position: relative;}
.other-locations{position: relative; z-index: 100; margin-top: -180px; padding-bottom: 90px;}
.other-locations .row > .text-xs-center{position: absolute; left: 0; width: 100%; bottom: 0;}

.other-locations-carousel{text-align: center;}
.other-locations-carousel .other-location{
	width: 292px;
	float: left;
	vertical-align: baseline;
	position: relative;
	background-image: url(../images/samples/elamu-sample.jpg);
	background-position: center center;
	background-repeat: no-repeat;
}
.other-locations-carousel .other-location:before{
	content: '';
	position: absolute;
	z-index: 0;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	display: block;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjAiLz4KICAgIDxzdG9wIG9mZnNldD0iMzQlIiBzdG9wLWNvbG9yPSIjYjRiM2I0IiBzdG9wLW9wYWNpdHk9IjAiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzIzMWYyMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(-45deg,  rgba(255,255,255,0) 0%, rgba(180,179,180,0) 34%, rgba(35,31,33,1) 100%);
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(34%,rgba(180,179,180,0)), color-stop(100%,rgba(35,31,33,1)));
	background: -webkit-linear-gradient(-45deg,  rgba(255,255,255,0) 0%,rgba(180,179,180,0) 34%,rgba(35,31,33,1) 100%);
	background: -o-linear-gradient(-45deg,  rgba(255,255,255,0) 0%,rgba(180,179,180,0) 34%,rgba(35,31,33,1) 100%);
	background: -ms-linear-gradient(-45deg,  rgba(255,255,255,0) 0%,rgba(180,179,180,0) 34%,rgba(35,31,33,1) 100%);
	background: linear-gradient(135deg,  rgba(255,255,255,0) 0%,rgba(180,179,180,0) 34%,rgba(35,31,33,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#231f21',GradientType=1 );
}
.other-locations-carousel .other-location:after{
	z-index: 1;
	content: '';
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	background-color: #ffdf16;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-ms-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;
}
.other-locations-carousel .other-location:hover:after{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
}
.other-locations-carousel .other-location .other-location-inner{
	position: relative;
	display: table;
	width: 100%;
	height: 270px;
}
.other-locations-carousel .other-location .other-location-inner .other-location-content{display:  table-cell; vertical-align: bottom; text-align: center; padding-bottom: 2em; position: relative; z-index: 5;}
.other-locations-carousel .other-location h3{-webkit-transition: all 0.3s linear; -moz-transition: all 0.3s linear; -ms-transition: all 0.3s linear; -o-transition: all 0.3s linear; transition: all 0.3s linear; margin: 0; padding: 0; color: #fff; text-transform: uppercase;}

.other-locations-carousel .other-location .read-more{
	font-size: 0.8333333333333333em;
	color: #231f20;
	border-color: #231f20;
	text-transform: uppercase;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;
	-moz-transform: scale(0);
	-webkit-transform: scale(0);
	-o-transform: scale(0);
	-ms-transform: scale(0);
	transform: scale(0);
	visibility: hidden;
}
.other-locations-carousel .other-location .read-more:hover{color: #fff;}
.other-locations-carousel .other-location .read-more:after{background-color: #fff;}

.other-locations-carousel .other-location:hover h3{color: #231f20;}
.other-locations-carousel .other-location .location-link{
	height: 0;
	-webkit-transition: height 0.2s linear;
	-moz-transition: height 0.2s linear;
	-ms-transition: height 0.2s linear;
	-o-transition: height 0.2s linear;
	transition: height 0.2s linear;
}
.other-locations-carousel .other-location:hover .location-link{height: 30px;}
.other-locations-carousel .other-location:hover .read-more{
	padding-top: 1em;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
	-moz-transform: scale(1);
	-webkit-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	visibility: visible;
}

/*#housing-other-locations,
section.home-other-locations:last-of-type{margin-bottom: -390px;}*/
/*
a.carousel_prev, a.carousel_next{
  display:inline-block;
  vertical-align:baseline;
  outline:0;
  width:66px;
  height:66px;
  margin: 30px 15px 0 15px;
  text-indent:-9999px;
  z-index:9999;
  border:1px solid #353132;
  -webkit-border-radius:50%;
  -moz-border-radius:50%;
  border-radius:50%;
  background-size:24px auto;
  background-position:center center;
  background-repeat:no-repeat;
  -webkit-transition:all .3s linear;
  -moz-transition:all .3s linear;
  -ms-transition:all .3s linear;
  -o-transition:all .3s linear;
  transition:all .3s linear;
}
a.carousel_prev{background-image:url(../images/slider-arrow-left.png)}
a.carousel_next{background-image:url(../images/slider-arrow-right.png)}
a.carousel_prev:hover, a.carousel_next:hover{background-color:#ffdf16; border-color:#ffdf16!important}

#housing-other-locations a.carousel_prev, #housing-other-locations a.carousel_next, section.home-other-locations:last-of-type a.carousel_prev, section.home-other-locations:last-of-type a.carousel_next{border-color: #fff;}

#housing-other-locations a.carousel_prev, section.home-other-locations:last-of-type a.carousel_prev{background-image:url(../images/slider-arrow-left-white.png)}
#housing-other-locations a.carousel_prev:hover, section.home-other-locations:last-of-type a.carousel_prev:hover{background-image:url(../images/slider-arrow-left.png)}

#housing-other-locations a.carousel_next, section.home-other-locations:last-of-type a.carousel_next{background-image:url(../images/slider-arrow-right-white.png)}
#housing-other-locations a.carousel_next:hover, section.home-other-locations:last-of-type a.carousel_next:hover{background-image:url(../images/slider-arrow-right.png)}
*/

/*.gm-style:after{
	content: '';
	display: block;
	width: 100%;
	height: 138px;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 0;
	background-image: url(../images/pattern-white.png);
}*/
.gm-bundled-control-on-bottom{z-index: 10; bottom: inherit!important; top: 0!important;}
/*
Housing 6,8 - Viljandi
Housing 5,9 - Tartu
Housing 17,18 - Narva
 */
#housing-6 h2.section-title,
#housing-8 h2.section-title { color: #fff; font-weight: 800; font-size: 50pt; font-family: 'Exo 2', sans-serif; clear:both; }

#housing-6,
#housing-8 {padding-bottom: 0; background-color: #45ABCD;}

#housing-5 h2.section-title,
#housing-9 h2.section-title { color: #45ABCD; font-weight: 800; font-size: 50pt; font-family: 'Exo 2', sans-serif; clear:both;}

#housing-17 h2.section-title,
#housing-18 h2.section-title { color: #45ABCD; font-weight: 800; font-size: 50pt; font-family: 'Exo 2', sans-serif; clear:both;}
#housing-23 h2.section-title,
#housing-24 h2.section-title { color: #45ABCD; font-weight: 800; font-size: 50pt; font-family: 'Exo 2', sans-serif; clear:both;}

/* =============================================================================
   Submenus
   ========================================================================== */
#submenu-level{
	position: fixed;
	height: 100%;
	width: 165px;
	background-color: #fff;
	overflow: hidden;
	top: 0;
	left: 0;
	z-index: 100;
	font-size: 0.8333333333333333em;
	text-transform: uppercase;
	line-height: 1em;
	font-family: 'Exo 2', sans-serif;

	-webkit-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.1);
}
#submenu-level ul{list-style: none; padding: 0; margin: 0; text-align: center;}
#submenu-level ul img{
	display: block;
	margin: 0 auto 10px auto;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}
#submenu-level a{
	position: relative;
	color: #231f20;
	display: block;
	padding: 1.5em 15px;
}
#submenu-level li:hover > a{
	-webkit-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.1);
	z-index: 5;
}

#submenu-level .current-menu-item > a,
#submenu-level .current-menu-parent > a,
#submenu-level .current-menu-ancestor > a{
	background-color: #ffdf16;
}
#submenu-level .current-menu-item:hover > a,
#submenu-level .current-menu-parent:hover > a,
#submenu-level .current-menu-ancestor:hover > a{
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

#submenu-level .sub-menu{display: none;}

#submenu-level .current-menu-item > .sub-menu,
#submenu-level .current-menu-parent > .sub-menu,
#submenu-level .current-menu-ancestor > .sub-menu{display: block;}

/* =============================================================================
   Steps
   ========================================================================== */
.step h3{text-transform: uppercase; margin-bottom: 1em;}
/*.step{margin-top: 2.5em;}*/
#step-1.step{margin-top: 0;}

.step ul{list-style: none; padding: 0; margin: 0;}
.step ul li{display: inline-block; vertical-align: middle; margin: 0 10px;}
.step .step-number{
	/*display: block;
    margin: 0.5em auto;
    width: 110px;
    height: 110px;*/
	/*line-height: 108px;*/
	/*/border: 1px solid #bfbfbf;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;*/
	font-weight: 700;
	font-size: 36pt;
}

/* =============================================================================
   Gravity Forms
   ========================================================================== */
.gform_body{margin-top: 1.5em;}

.gform_fields,
.gform_fields ul{margin: 0; padding: 0; list-style: none;}
.gform_fields > li{margin-bottom: 22px;}

.gform_fields{font-family: 'Exo 2', sans-serif; font-size: 1.3333333333333333em; margin-left: -15px; margin-right: -15px;}

.gform_fields .hidden_label > label,
.gform_fields div.instruction{display: none!important;}

.gform_fields .radio-label{margin: 1em 0;}
.gform_fields .radio-label > label{font-weight: 700; font-size: 1.25em; display: block; clear: both; margin-bottom: 0.5em;}

.gform_fields input[type="text"],
.gform_fields input[type="tel"],
.gform_fields input[type="number"],
.gform_fields input[type="email"],
.gform_fields select,
.gform_fields textarea{
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-ms-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;
	display: block;
	vertical-align: baseline;
	width: 100%;
	outline: none;
	border: 2px solid #fff;
	background-color: #fff;
	height: 70px;
	padding-left: 30px;
	padding-right: 30px;
	-webkit-border-radius: 35px;
	-moz-border-radius: 35px;
	border-radius: 35px;
	-webkit-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.1);
}
.gform_fields textarea{min-height: 300px;}

.gform_fields input[type="text"]:hover,
.gform_fields input[type="tel"]:hover,
.gform_fields input[type="number"]:hover,
.gform_fields input[type="email"]:hover,
.gform_fields select:hover,
.gform_fields textarea:hover,
.gform_fields input[type="text"]:focus,
.gform_fields input[type="tel"]:focus,
.gform_fields input[type="number"]:focus,
.gform_fields input[type="email"]:focus,
.gform_fields select:focus,
.gform_fields textarea:focus{border-color: #ffdf16;}

.gform_fields .gfield_error input[type="text"],
.gform_fields .gfield_error input[type="tel"],
.gform_fields .gfield_error input[type="number"],
.gform_fields .gfield_error input[type="email"],
.gform_fields .gfield_error select{border-color: #cd0000;}

.gform_fields .gfield_error .validation_message{display: none!important;}

.gform_fields .clear-both.col-md-4{float: none!important; clear: both!important;}

.gform_fields .gfield_radio{overflow: hidden;}
.gform_fields .gfield_radio > li{text-transform: uppercase; margin: 10px 0;}
.gform_fields .gfield_radio > li input[type="radio"]{margin-right: 10px;}

.gform_fields .horizontal-inputs .gfield_radio > li{display: inline-block; margin-right: 30px; vertical-align: baseline;}
.gform_fields .gfield_radio > li{font-weight: 300;}

form > div.validation_error{
	color: #a94442;
	border: 2px solid #cd0000;
	background-color: #f2dede;
	padding: 1em 2em;
	text-transform: uppercase;
	margin-bottom: 1.5em;
	-webkit-border-radius: 35px;
	-moz-border-radius: 35px;
	border-radius: 35px;
}

.gforms_confirmation_message > .gforms_confirmation_message{
	color: #3c763d;
	border: 2px solid #d6e9c6;
	background-color: #dff0d8;
	padding: 1em 2em;
	text-transform: uppercase;
	margin-bottom: 1.5em;
	-webkit-border-radius: 35px;
	-moz-border-radius: 35px;
	border-radius: 35px;
}

.gform_footer .btn.btn-lg{min-width: auto!important;}

/* =============================================================================
   Footer
   ========================================================================== */
#footer {
	position: relative;
	z-index: 5;
	padding-top: 40px;
	/*min-height: 400px;*/
	padding-bottom: 30px;
	background-position: center 0;
	background-repeat: no-repeat;
	/*margin-top: -128px;*/
	color: #fff;
	font-size: 0.8333333333333333em;
	font-family: 'Exo 2', sans-serif;
	line-height: 1.35em;
	background-color: #45ABCD;
	font-weight: 100;
}
/*.home #footer,
.post-type-archive #footer,
.single-elamud #footer{
  padding-top: 440px;
  min-height: 700px;
}*/

#footer a {color: #fff; }
#footer a:hover{color: #fff; text-decoration: none;}
#footer h6{color: #fff; margin: 0 0 1.25em 0;}

/*#footer .footer-content{margin-bottom: 30px; min-height: 70px;}*/
/*#footer .footer-content:before{height: 66px; width: 66px; position: absolute; top: 5px; left: 15px; content: ''; display: block; background-image: url(../images/footer-icons.png); background-repeat: no-repeat; background-size: auto 66px;}
#footer .footer-content.footer-location:before{background-position: 0 0;}
#footer .footer-content.footer-time:before{background-position: -66px 0;}
#footer .footer-content.footer-contact:before{background-position: -132px 0;}*/

/* =============================================================================
   mobile header
   ========================================================================== */
.noscroll{overflow: hidden;}
#head-mobile{
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 75px;
	z-index: 9999;
}
#head-mobile.whiteHeader{background-color: #45ABCD;}
.noscroll #head-mobile{background-color: #45ABCD;}
#head-mobile #mobile-logo{
	margin-top: 15px;
	margin-left: 15px;
	display: block;
	width: 165px;
	height: 42px;
	text-indent: -5000px;
	background-image: url(../images/header-logo-mobile.png);
	background-position: 0 0;
	background-size: auto 100%;
	background-repeat: no-repeat;
	float: left;
}
/*#head-mobile.whiteHeader #mobile-logo{background-image: url(../images/header-logo-mobile-open.png);}*/
#head-mobile.whiteHeader .icon{border-color: #fff;}
#head-mobile.whiteHeader .menui{background-color: #fff;}
/*body.noscroll #head-mobile #mobile-logo{display: none;}*/

#head-mobile .top-animate{top: 19px!important;-webkit-transform: rotate(45deg);transform: rotate(45deg);}
#head-mobile .mid-animate{opacity: 0;}
#head-mobile .bottom-animate{top: 19px !important;-webkit-transform: rotate(-225deg);transform: rotate(-225deg);}
#head-mobile .top-menu{top: 14px;}
#head-mobile .mid-menu{top: 19px;}
#head-mobile .bottom-menu{top: 24px;}
#head-mobile .menui{
	width: 24px;
	left: 50%;
	margin-left: -12px;
	height: 2px;
	background: #fff;
	transition: 0.6s ease;
	transition-timing-function: cubic-bezier(.75, 0, .29, 1.01);
	position: absolute;
}
#head-mobile .icon{
	transition: 0.8s ease;
	z-index: 9999;
	position: absolute;
	height: 43px;
	width: 43px;
	margin: 0px;
	top: 15px;
	right: 15px;
	border: 1px solid #fff;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}
#head-mobile .icon:hover{border-color: #c21908;}
#head-mobile .icon:hover .menui{background-color: #c21908;}
.mobilenav{
	padding-top: 75px;
	font-family: 'Source Sans Pro', sans-serif;
	display: none;
	/*background-color: rgba(0,0,0,0.75);*/
	font-family: inherit;
	top: 0;
	left: 0;
	z-index: 9998;
	position: fixed;
	width: 100%;
	height: 100%;
	padding-bottom: 0px;
	background-color: #45ABCD;
}
.mobilenav .inner{
	height: 100%;
	overflow-y: auto;
	padding: 0 15px 0 15px;
}
.mobile-icons{
	background-color: #003751;
	width: 100%;
	list-style: none;
	padding: 15px 0;
	margin: 0;
	position: fixed;
	bottom: 0;
	left: 0;
	text-align: center;
}
.mobile-icons li{
	display: inline-block;
	margin: 0 10px;
}
.mobile-icons li a{
	cursor: pointer;
	display: block;
	height: 45px;
	width: 45px;
	line-height: 43px;
	border: 1px solid #f5f5f5;
	background: #fff;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	text-indent: -5000px;
	background-position: center center;
	background-repeat: no-repeat;
}
#mobile-bottom{position: fixed; bottom: 15px; right: 0; width: 75px; z-index: 9998;}
#mobile-bottom ul{list-style: none; padding: 0; margin: 0;}
#mobile-bottom ul li{margin: 15px 0 0 0;}
#mobile-bottom ul li a.button{
	margin: 0 auto;
	display: block;
	height: 45px;
	width: 45px;
	border: 1px solid #fff;
	line-height: 45px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	background-position: center center;
	background-repeat: no-repeat;
	text-indent: -5000px;
}
.mobilenav .lang_sel_list_horizontal{
	position: absolute;
	top: auto;
	bottom: 10px;
	left: 50%;
	margin: 0 0 0 -35px;
	right: inherit;
	font-size: 14px;
	text-align: center;
}

.noscroll .cart-contents-mobile{display: none!important; visibility: hidden!important;}
.noscroll #head-mobile .icon{border-color: #fff !important;}
.noscroll #head-mobile .icon .menui{background-color: #fff !important;}

.lg-backdrop.in,
.lg-outer.lg-visible{z-index: 99999;}

ul.mobile-menu,
ul.mobile-menu ul{list-style: none; padding: 0; margin: 0}

ul.mobile-menu{font-size: 28px; font-weight: 700; font-family: 'Exo 2', sans-serif; text-transform: uppercase}
ul.mobile-menu ul a{font-size: 0.6333333333333333em; font-weight: 400;}
ul.mobile-menu > li{margin-top: 15px;}
ul.mobile-menu > li:first-child{margin-top: 0;}
ul.mobile-menu > li.btn{border-color: #fff}

ul.mobile-menu a{color: #fff; display: inline-block; vertical-align: baseline; position: relative; padding-right: 20px}
ul.mobile-menu ul a{padding-top: 4px;}

ul.mobile-menu a:hover,
ul.mobile-menu .current-menu-item > a,
ul.mobile-menu .current-menu-parent > a,
ul.mobile-menu .current-menu-ancestor > a{text-decoration: underline;}

.lang_sel_list_horizontal{width: 90px; margin: 0 auto 2em auto; font-weight: 300; position: relative; text-transform: uppercase;}
.lang_sel_list_horizontal ul{list-style: none; padding: 0; margin: 0;}
.lang_sel_list_horizontal a{
	display: block;
	width: 90px;
	border: 1px solid #e5e5e5;
	background-color: #fff;
	color: #040404;
	line-height: 40px;
	-webkit-border-radius: 21px;
	-moz-border-radius: 21px;
	border-radius: 21px;
}
.lang_sel_list_horizontal > ul > li > a:after{
	color: #b3b3b3;
	margin-left: 5px;
	content: "\f107";
	display: inline-block;
	font-family: 'FontAwesome';
}
.lang_sel_list_horizontal.active > ul > li > a:after{
	-moz-transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);
}
.lang_sel_list_horizontal ul ul{position: absolute; bottom: 100%; left: 0; display: none;}
.lang_sel_list_horizontal ul ul li{margin-bottom: 1px;}
.lang_sel_list_horizontal ul ul li:hover a{border-color: #cf0000; background-color: rgba(207, 0, 0, 0.10); color: #cf0000;}

.faq > h3{
	margin: 0;
	padding: 15px 65px 15px 0;
	position: relative;
	line-height: 1.25em;
	outline: none!important;
	border-top: 1px solid #adadad;
	font-size: 1.2em;
}
.faq:first-child > h3{ border: none; }
.faq > h3:after {
	cursor: pointer!important;
	content: '';
	display: block;
	position: absolute;
	top: 50%;
	right: 15px;
	margin-top: -20px;
	height: 40px;
	width: 40px;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 20px;
	border: 1px solid #adadad;
	background-image: url(../images/accordion/white-arrow.png);
	background-position: center center;
	background-repeat: no-repeat;
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
}
.faq > h3.ui-accordion-header-active:after {
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
}
.faq-content{padding-top: 15px; padding-bottom: 15px;}

/*
--- CAMPUS 20 STYLES
*/

/* NEW STYLES */
#footer .container {
	border-top: 1px solid #fff;
	line-height: 1.5em;
}
#footer .container a,
#footer .container p {
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	font-size: 14pt;
}
#footer .container p strong {
	font-size: 18pt;
}
#footer .container .row > div {
	padding-top: 1em;
	line-height: 1.5em;
}
#site-top {
	background-color: #45ABCD;
}
.header_custom_button span {
	padding: 8px 15px;
	color:#45ABCD;
	background-color:#ffdf16;
	/*text-transform: uppercase;*/
	font-weight: 400;
	font-size: 28pt;
	line-height: normal;
	display: inline-flex;
}
.header_custom_button p {
	margin:0;
}
.header_custom_button a:link {
	text-decoration: underline;
	display: contents;
}
.header_custom_button strong {
	display: contents;
}
.custom-lang-switcher {
	font-size:2.5em;
	top:-10px;
}
.custom-lang-switcher-text {
	margin-left: 12px;
	top: -12px;
}
.custom-lang-link {
	width: 25px;
	height:35px;
}
#wrapper #home-content {
	float:left;
	width: 100%;
}
#housing-6.carousel,
#housing-9.carousel {
	margin-top: 1.5em;
}
#secondary-menu.not-front {
	top: 25%;
}
#site-top.not-front #header .container {
	max-width: 1170px;
}
.customsubmenu {
	margin-top:5.5em;
}
.customsubmenu ul {
	list-style: none;
	border-left: 1px solid #45ABCD;
	padding-left: 1em;
}
.customsubmenu li.current_page_item {
	font-weight: 700;
}
.footer-left-menu ul {
	list-style:none;
	padding: 0;
}
.footer-left-menu ul#menu-footer-left > li > a,
.footer-left-menu ul#menu-footer-left-eng > li > a,
.footer-content.footer-center strong
{
	font-weight: 500;
	text-transform: uppercase;
	font-size: 18pt;
}
.footer-left-menu ul#menu-footer-left > li > a:after,
.footer-left-menu ul#menu-footer-left-eng > li > a:after {
	content: "\f061";
	display: inline-block;
	font-family: 'FontAwesome';
	margin-left: 5px;
}
.footer-left-menu ul.sub-menu {
	padding-left:0px;
}
.footer-left-menu ul.sub-menu li a:before {
	content: "- ";
	display: inline-block;
	margin-left: 25px;
	margin-right: 5px;
}
.footer-center-borders {
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
}
.footer-content.footer-center {
	text-align: center;
}
/* show 3 items and one big card */
.carousel-inner .active,
.carousel-inner .active + .carousel-item,
.carousel-inner .active + .carousel-item + .carousel-item {
	display: block;
}

.carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left),
.carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item,
.carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item + .carousel-item,
.carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) {
	transition: none;
}

.carousel-inner .carousel-item-next,
.carousel-inner .carousel-item-prev {
	position: relative;
	transform: translate3d(0, 0, 0);
}

.carousel-inner .active.carousel-item + .carousel-item + .carousel-item + .carousel-item + .carousel-item {
	position: absolute;
	top: 0;
	right: -25%;
	z-index: -1;
	display: block;
	visibility: visible;
}

/* left or forward direction */
.active.carousel-item-left + .carousel-item-next.carousel-item-left,
.carousel-item-next.carousel-item-left + .carousel-item,
.carousel-item-next.carousel-item-left + .carousel-item + .carousel-item,
.carousel-item-next.carousel-item-left + .carousel-item + .carousel-item + .carousel-item {
	position: relative;
	transform: translate3d(-100%, 0, 0);
	visibility: visible;
}
/* farthest right hidden item must be absolue position for animations */
.carousel-inner .carousel-item-prev.carousel-item-right {
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	display: block;
	visibility: visible;
}
.carousel-control-next, .carousel-control-prev,
.carousel-control-next:hover, .carousel-control-prev:hover {
	/*position: relative;*/
	color: #45ABCD !important;
	opacity:1;
}
.carousel-item {
	margin-right:auto;
}
.card-body h5.card-title {
	font-family: 'Exo 2', sans-serif;
	font-weight: 600;
	font-size: 30pt;
	text-transform: uppercase;
	color: #45ABCD;
}
.border-color-campus {
	border-color: #45ABCD !important;
}
body.home .carousel-inner-big .room-rent {
	color: #45ABCD;
	font-family: 'Exo 2', sans-serif;
	font-weight: 600;
	font-size: 24pt;
	text-transform: uppercase;
}
.card-nav .toggle-cards {
	color: #45ABCD;
	font-size: 24pt;
}
.cardtoggler-card,
.cardtoggler-bigcard{
	cursor:pointer;
}
.hidden {
	display:none;
}
.carousel-inner-image-slider {
	position: relative;
	width: 100%;
	overflow: hidden;
}
.card-carousel-control-next, .card-carousel-control-prev {
	position: absolute;
	top: 0;
	bottom: 0;
	z-index: 1;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-pack: center;
	justify-content: center;
	width: 15%;
	color: #fff;
	text-align: center;
	opacity: 1;
	/*transition: opacity .15s ease;*/
}
.card-carousel-control-next {
	right:0;
}
.card-carousel-control-prev {
	left:0;
}

.bigcard-housing-slide {
	display:none;
}
.bigcard-housing-slide.active {
	display:block;
}
#housing-card-slider {
	position:relative;
}
.cycle {
	position: absolute;
	top: 0;
	bottom: 0;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-pack: center;
	justify-content: center;
	width: 7%;
	color: #fff !important;
	text-align: center;
	opacity:1;
	font-size: 50pt;
	cursor: pointer;
}
.cycle.prev {
	left: 0;
}
.cycle.next {
	right:0;
}
.campus-button-yellow,
.campus-button-yellow:hover {
	color: #17a2b8;
	background-color: #ffdf16;
	text-transform: uppercase;
	font-weight: 600;
	font-size:18pt;
}
.campus-button-yellow:hover {
	text-decoration: underline;
}
/*
Housing 6,9 - Viljandi
Housing 5,8 - Tartu
 */
#housing-5-bigcard .card-body .fa-map-marker-alt,
#housing-9-bigcard .card-body .fa-map-marker-alt {
	margin-right: -35px;
}
h5.card-title a {
	text-decoration: none;
}
.card-intro-price-range {
	font-family: 'Exo 2', sans-serif;
	font-weight: 600;
	font-size: 24pt;
	color: #45ABCD;
}
.card-intro-icons {
	font-size: 12pt;
	vertical-align: middle;
	line-height: 2em;
	font-weight: 700;
}
.card-intro-icons p {
	margin-bottom: 0px;
}
.card-intro-icons i {
	font-size: 22pt;
	margin-left: 15px;
	margin-right: 5px;
}
.card-intro-icons i:first-child {
	margin-left: 0px;
}
.customsubmenu ul li ul.sub-menu {
	border-left: 0px;
	padding-left: 0.5em;
}
.customsubmenu ul li ul.sub-menu li a::before {
	content: "" !important;
}
.applicants-titles {
	color: #45ABCD;
}
.elamu-other-houses {
	color: #45ABCD;
	text-transform: uppercase;
	font-weight: 600;
	font-size:18pt;
}
.menu-item i._mi.fa-exclamation-circle {
	font-size: 2.5em !important;
	color: #dc3545!important;
}
.fa-exclamation-circle:before {
	text-shadow: 0px 0px 3px #ddd;
}
.menu-item i._mi.fa-exclamation-circle:hover {
	color: #ffdf16 !important;
}
.lang_sel_list_horizontal > ul > li > a:after {
	content: none;
}
.lang_sel_list_horizontal a {
	border: none;
	font-weight: 400;
}
.amb-cnf-embedded-widget-btn.amb-cnf-large-btn {
	border: 1px solid #ddd !important;
}
ul.custom-header-lang-filter {
	position: absolute;
	right: 70px;
	color: #fff;
	margin-bottom: 0px;
	top: 21px;
	padding-left: 0px;
}
ul.custom-header-lang-filter li {
	list-style: none;
}
ul.custom-header-lang-filter li a {
	color: #fff;
}
.modal-open .modal {
	padding-top: 75px;
	padding-bottom: 75px;
}
.childpages-macro li {
	display: table;
}
#wikiModal .innerCell p {
	margin-bottom: 0.5em;
}

.acf-map {
	width: 100%;
	height: 400px;
	border: #ccc solid 1px;
	margin: 20px 0;
}
/* Fixes potential theme css conflict.*/
.acf-map img {
   max-width: inherit !important;
}